
/* Class = "NSWindow"; title = "Complex Waveform Generator"; ObjectID = "144"; */
"144.title" = "Complex Waveform Generator";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Preview"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Preview";

/* Class = "NSTabViewItem"; label = "Wave 1"; ObjectID = "201"; */
"201.label" = "Wave 1";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "203"; */
"203.label" = "General";

/* Class = "NSTabViewItem"; label = "Wave 2"; ObjectID = "205"; */
"205.label" = "Wave 2";

/* Class = "NSTextFieldCell"; title = "Presets:"; ObjectID = "323"; */
"323.title" = "Presets:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "325"; */
"325.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "326"; */
"326.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "327"; */
"327.title" = "Preview";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "339"; */
"339.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "340"; */
"340.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "341"; */
"341.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "342"; */
"342.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "-18 dB"; ObjectID = "343"; */
"343.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "344"; */
"344.title" = "Seconds";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "345"; */
"345.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "346"; */
"346.title" = "Seconds";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "347"; */
"347.title" = "Seconds";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "348"; */
"348.title" = "Seconds";

/* Class = "NSButtonCell"; title = "Duration of Selection"; ObjectID = "349"; */
"349.title" = "Duration of Selection";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "361"; */
"361.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "362"; */
"362.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "363"; */
"363.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "364"; */
"364.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "-18 dB"; ObjectID = "365"; */
"365.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "Decay time:"; ObjectID = "05X-MG-fUS"; */
"05X-MG-fUS.title" = "Decay time:";

/* Class = "NSTextFieldCell"; title = "Attack:"; ObjectID = "9Wi-Xp-c67"; */
"9Wi-Xp-c67.title" = "Attack:";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "KPu-76-sYd"; */
"KPu-76-sYd.title" = "Duration:";

/* Class = "NSTextFieldCell"; title = "Modulation time:"; ObjectID = "aNh-SX-IsG"; */
"aNh-SX-IsG.title" = "Modulation time:";

/* Class = "NSTextFieldCell"; title = "Base frequency:"; ObjectID = "dDn-PU-JS1"; */
"dDn-PU-JS1.title" = "Base frequency:";
